@charset "UTF-8";
/*------------------------
スタイルの初期化
------------------------*/
html{
	font-size:62.5%;
}
body {
    position: relative;
}
body,div,pre,p,blockquote,b,img
form,fieldset,input,textarea,select,option,
dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
table,th,td,embed,object,figure { margin:0; padding:0; }
body{
	width:100%;
	font-family:'Noto Sans JP','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	font-size: 1.6rem;
	line-height: 1.41;
	color: var(--txtcolor);
	text-autospace:ideograph-alpha;
	background:#fff;
	font-weight:normal;
	font-feature-settings: 'palt';
	letter-spacing: .08em;
}
* {
	box-sizing: border-box;
}
a {
	text-decoration: none;
	color: var(--txtcolor);
	transition: all .3s ease 0s;
}
a img {
	border:0;
}
img{
	vertical-align:top;
	max-width: 100%;
}
ul, ol { list-style-type:none; }
sup { position: relative; vertical-align: baseline; top: -0.9em; font-size: 0.5em; }
hr { display: none; }
h1,h2,h3,h4,h5,h6 { font-size: 100%; font-weight: normal;}
th, caption{ text-align: left; font-weight: normal; }
th,td { empty-cells:show; }
input[type="text"] , 
input[type="email"] , 
input[type="tel"] , 
input[type="password"] { padding:0 2px; margin-right:0.4em; }
input[type="submit"] { display:inline; margin:0; }
input[type="radio"] { margin-right:0.4em; }
textarea { padding:2px; }
optgroup { font-style:normal; }
option { padding-right:10px; }
*:focus {
outline: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section,main{
	display:block;
}
/*ボタンデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"],button {
	border-radius: 0;
	-webkit-box-sizing: content-box;
	-webkit-appearance: button;
	appearance: button;
	border: none;
	box-sizing: border-box;
	cursor: pointer;
	font-family: 'Noto Sans JP','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
	display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
	outline-offset: -2px;
}
input[type="text"] , 
input[type="email"] , 
input[type="tel"] , 
input[type="password"] ,
textarea {
	-webkit-appearance : none;
	appearance: none;
	border-radius:0;
	padding:8px;
	border:1px solid #dadada;
	width: 90%;
	box-sizing: border-box;
}
select {
	padding: 10px 16px 10px 10px;
	border: 1px solid #dadada;
	appearance: none;
	border-radius: 0;
	background: #fff url(/customhome/html/user_data/assets/img/rdb/common/arrow_select.png) no-repeat right 6px center;
	background-size: auto 5px;
}
/*チェックボックスのスタイル*/
input[type="checkbox"]{
	border: 1px solid #dadada;
	vertical-align: -6px;
	-webkit-appearance: none;
	position: relative;
	box-sizing: border-box;
	width: 22px;
	height: 22px;
	background: #fff;
	margin-right: 4px;
}
input[type="checkbox"]:checked {
	background: #87d0d7;
	border: 1px solid #4d888e;
}
input[type="checkbox"]:checked:before {
	position: absolute;
	left: 1px;
	top: 14px;
	display: block;
	content: "";
	width: 8px;
	height: 3px;
	background: #ffffff;
	-webkit-transform: rotate(45deg);
	-webkit-transform-origin: right center;
}
input[type="checkbox"]:checked:after {
	display: block;
	position: absolute;
	left: 8px;
	top: 14px;
	content: "";
	width: 14px;
	height: 3px;
	background: #ffffff;
	-webkit-transform: rotate(-53deg);
	-webkit-transform-origin: left center;
}
input[type="radio"] {
	-webkit-appearance: none;
	appearance: none;
	width: 17px;
	height: 17px;
	border: 1px solid transparent;
	position: relative;
}
input[type="radio"]::before {
	content: "";
	display: block;
	position: absolute;
	top: 3px;
	left: 0;
	width: 15px;
	height: 15px;
	border: 1px solid #dadada;
	border-radius: 50%;
}
input[type="radio"]::after {
	content: '';
	display: block;
	position: absolute;
	top: 7px;
	left: 4px;
	width: 9px;
	height: 9px;
	background: #dadada;
	border-radius: 50%;
}
input[type="radio"]:checked::after {
	content: '';
	display: block;
	position: absolute;
	top: 7px;
	left: 4px;
	width: 9px;
	height: 9px;
	background: var(--btncolor);
	border-radius: 50%;
}
.submit {
	text-align: center;
}
.submit .input {
	font-size: 1.8rem;
	padding: 20px;
	background: var(--btncolor) url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat center right 15px;
	background-size: 25px;
}
.flex-box {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
}
.of {
	font-family: 'Open Sans', sans-serif;
}
:root {
    --txtcolor: #231815;
    --btncolor: #68adb4;
    --accentcolor: #fccd53;
    --mybrown: #3e2619;
    --mygray: #dbdbdb;
    --myred: #ff0000;
    --bgcolor: #f4eadf;
}
table {
	width: 100%;
	border-collapse: collapse;
}
.btn a ,
.submit input {
	display: block;
	text-align: center;
	color: #fff;
	font-weight: bold;
	line-height: 1;
}
.h-back a {
	display: inline-block;
	line-height: 1;
}
.h-back a::before {
	content: '';
	display: inline-block;
	background: url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow.svg) no-repeat center 100%/contain;
	transform: scale(-1, 1);
}
#wrapper {
    position: relative;
}
/*--------pc--------*/
@media screen and (min-width:768px) {
	body {
		min-width:1000px;
	}
	.pc {
		display: block;
	}
	.sp {
		display: none;
	}
	.pc-ib {
		display: inline-block;
	}
	a[href*="tel:"] {
		pointer-events: none;
		cursor: default;
	}
	.submit input {
		width: 350px;
		margin: auto;
		font-size: 1.8rem;
		letter-spacing: .08em;
		padding: 20px;
		background: var(--btncolor) url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat center right 15px;
		background-size: 25px;
		transition: all .3s ease 0s;
	}
	.btn {
		width: 350px;
		margin: auto;
	}
	.btn a {
		font-size: 1.8rem;
		padding: 20px;
		background: var(--btncolor) url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat center right 15px;
		background-size: 25px;
	}
	.btn a:hover ,
	.submit input:hover {
		background: #4d888e url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat center right 12px;
		background-size: 25px;
	}
	.h-back a::before {
		width: 18px;
		height: 18px;
		background-size: 20px;
		margin-right: 10px;
		vertical-align: -3px;
		transition: all .3s ease 0s;
	}
	.h-back a:hover::before {
		transform: rotateY(180deg);
	}
}
/*--------sp--------*/
@media screen and (max-width:767px) {
	body {
		font-size: 4.27vw;
	}
    main {
        position: relative;
        z-index: 0;
    }
	.pc,
    .pc-ib {
		display: none;
	}
	.sp {
		display: block;
	}
	.sp-ib {
		display: inline-block;
	}
	.submit input {
		width: 100%;
		margin: auto;
		font-size: 4.27vw;
		padding: 1em;
		letter-spacing: .08em;
		background: var(--btncolor) url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat center right 3%;
		background-size: 5vw;
	}
	.btn a {
		font-size: 4.27vw;
		padding: 1em;
		background: var(--btncolor) url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat center right 3%;
		background-size: 5vw;
	}
	.h-back a {
		font-size: 3.74vw;
	}
	.h-back a::before {
		width: 4vw;
		height: 4vw;
		background-size: 4vw;
		margin-right: .4em;
		vertical-align: -.6vw;
	}
    #wrapper main {
    /*margin: 63px 0 0;*/
  }
}
/*------------------------
ヘッダー
------------------------*/
/*--------共通--------*/
header {
    position: fixed;
    width: 100%;
    top: 0px;
    background: #fff;
    z-index: 3;
}
header .right {
	position: absolute;
	z-index: 200;
}
header .right .btn-reserve a {
	display: block;
	color: var(--mybrown);
	text-align: center;
	line-height: 1;
	background: var(--accentcolor);
}
header .right .btn-reserve a span {
	display: block;
	border: 1px solid #fff;
}
/*ログイン前*/
header .right .btn-login a,
header .right .btn-login2 a {
	display: block;
	font-weight: bold;
	color: #fff;
	text-align: center;
	line-height: 1;
}
/*ログイン後*/
header .right .h-login {
	position: relative;
}
header .right .h-member {
	position: relative;
}
header .right .h-member::after {
	content: '';
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	transition: all .3s ease 0s;
}
header .right .h-login .h-member.active::after {
	-webkit-transform: rotate(-225deg);
	transform: rotate(-225deg);
}
header .right .h-login .h-member span {
	display: block;
	line-height: 1.3;
}
header .right .h-login .h-member .score strong {
	color: #4d888e;
}
header .right .h-login .member-card {
	background: rgba(0,0,0,.7);
	position: absolute;
	visibility: hidden;
	opacity: 0;
	transition: all .3s;
}
header .right .h-login .member-card.active {
	visibility: visible;
	opacity: 1;
}
header .right .h-login .member-card::before {
	content: '';
	position: absolute;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent transparent rgba(0,0,0,0.7) transparent;
}
header .right .h-login .member-card .box {
	background: var(--bgcolor) url(/customhome/html/user_data/assets/img/rdb/common/bg_texture25.png);
	position: relative;
}
header .right .h-login .member-card .box h2 {
	display: inline-block;
	font-weight: bold;
	line-height: 1;
	background: url(/customhome/html/user_data/assets/img/rdb/recipe/underline.png) no-repeat left bottom;

}
header .right .h-login .member-card .box .item ul {
	align-items: center;
}
header .right .h-login .member-card .box .item ul li {
	border-top: 1px solid var(--mybrown);
	border-bottom: 1px solid var(--mybrown);
	border-left: 1px solid var(--mybrown);
	background: #fff;
	position: relative;
}
header .right .h-login .member-card .box .item ul li:last-of-type {
	border-right: 1px solid var(--mybrown);
}
header .right .h-login .member-card .box .item ul li .of {
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid var(--mybrown);
	font-weight: bold;
}
header .right .h-login .member-card .box .connection-box .item ul li .of {
	font-family: 'Noto Sans JP','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;;
}
header .right .h-login .member-card .box .item ul li .new {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	background: #ff0000;
	color: #fff;
	line-height: 1;
	padding: 2px 3px;
	border-radius: 3px;
}
	header .right .h-login .member-card .box .level {
	position: relative;
}
header .right .h-login .member-card .box .level .base {
	width: 100%;
	clip-path: polygon(0 20%, 100% 0, 100% 100%, 0 80%);
	background: #dadada;
	position: relative;
}
header .right .h-login .member-card .box .level .base .gauge {
	position: absolute;
	top: 0;
	left: 0;
	width: 57%;
	height: 100%;
	background: var(--accentcolor);
}
header .right .h-login .member-card .box .level.clear .base .gauge {
	width: 100%;
	background: #ff0000;
}
header .right .h-login .member-card .box .level .num {
	position: absolute;
	line-height: 1;
}
header .right .h-login .member-card .box .score .point {
	text-align: right;
	line-height: 1;
}
header .right .h-login .member-card .box .score .point strong {
	color: #4d888e;
}
header .right .h-login .member-card .box .ashi {
	position: absolute;
	transform: rotate(5deg);
}
header .right .h-login .member-card .box::after {
	content: '';
	position: absolute;
	background: url(/customhome/html/user_data/assets/img/rdb/common/ashi_Inspiration.png) no-repeat 100%/contain;
	transform: scale(-1, 1);
}
/*--------pc--------*/
@media screen and (min-width:768px) {
	header {
		padding: 20px 20px 0;
	}
	header .inner {
		width: 1000px;
		margin: 0 auto 7px;
	}
	header .inner .logo-area {
		width: 282px;
		margin-bottom: 20px;
		position: relative;
		z-index: 200;
	}
	header .inner .logo-area .logo {
		width: 36%;
		padding-right: 10px;
	}
	header .inner .g-nav ul li a {
		display: block;
		font-size: 1.4rem;
		color: var(--mybrown);
		line-height: 1;
		/*padding: 4px 15px;*/
		padding:4px 13px;
		border-left: 2px solid var(--btncolor);
		position: relative;
	}
	/*nav*/
	header .inner .g-nav ul li:last-of-type a {
		border-right: 2px solid var(--btncolor);
	}
	header .inner .g-nav ul li a::after {
		content: '';
		position: absolute;
		bottom: -7px;
		left: 15px;
		width: calc(100% - 30px);
		height: 4px;
		background: #4d888e;
		transform: scale(0, 1);
		transform-origin: left top;
		transition: transform .3s;
	}
	header .inner .g-nav ul li a:hover::after ,
	header .inner .g-nav ul li.current a::after {
		transform: scale(1, 1);
	}
	/*サブメニュー*/
	header .inner .g-nav .has-child .child {
		position: absolute;
		left: 0;
		top: 119px;
		width: 100%;
		background: rgba(77,136,142,.9);
		visibility: hidden;
		opacity: 0;
		transition: all .3s;
		z-index: 10;
	}
	header .inner .g-nav .has-child:hover .child {
		visibility: visible;
		opacity: 1;
	}
	header .inner .g-nav .has-child .child .inner {
		justify-content: space-between;
		align-items: center;
		padding: 30px 0;
	}
	header .inner .g-nav .has-child .child .inner .head-area {
		width: 308px;
	}
	header .inner .g-nav .has-child .child .inner .head-area .head {
		display: block;
		font-size: 1.9rem;
		font-weight: bold;
		color: #fff;
		line-height: 1;
		margin-bottom: 14px;
	}
	header .inner .g-nav .has-child .child .inner .head-area .btn {
		width: 100%;
	}
	header .inner .g-nav .has-child .child .inner .head-area .btn a {
		width: 240px;
		font-size: 1.4rem;
		font-weight: 400;
		color: #fff;
		padding: 10px;
		background: rgba(255,255,255,.1) url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat center right 8px;
		background-size: 14px;
		border: 1px solid #fff;
	}
	header .inner .g-nav .has-child .child .inner .head-area .btn a::after ,
	header .inner .g-nav .has-child .child .inner ul li a::after {
		content: none;
	}
	header .inner .g-nav .has-child .child .inner .head-area .btn a:hover {
		background: rgba(255,255,255,0) url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat center right 5px;
		background-size: 14px;
	}
	header .inner .g-nav .has-child .child ul {
		flex: 1;
		flex-wrap: wrap;
		gap: 10px 10px;
	}
	header .inner .g-nav .has-child .child .inner ul li {
		width: 224px;
	}
	header .inner .g-nav .has-child .child .inner ul li a {
		display: flex;
		align-items: center;
		background: #fff;
		padding: 10px;
		border: none;
	}
	header .inner .g-nav .has-child .child .inner ul li a .img {
		width: 60px;
		height: 50px;
		margin-right: 10px;
		overflow: hidden;
	}
	header .inner .g-nav .has-child.p_case .child .inner ul li a .img {
		width: 42px;
		height: 40px;
	}
	header .inner .g-nav .has-child .child .inner ul li a .img img {
		width: 100%;
		height: 100%;
		object-fit: cover;
		transition: all .3s ease 0s;
	}
	header .inner .g-nav .has-child .child .inner ul li a:hover .img img {
		transform:scale(1.1,1.1);
	}
	header .inner .g-nav .has-child .child .inner ul li a h2 {
		flex: 1;
        letter-spacing: -.03em;
	}
	header .right {
		top: 20px;
		right: 20px;
	}
	header .right .btn-reserve {
		margin-right: 20px;
	}
	header .right .btn-reserve a {
		width: 160px;
		font-size: 1.5rem;
		font-weight: bold;
		padding: 3px;
		letter-spacing: .1em;
	}
	header .right .btn-reserve a span {
		padding: 11px;
		transition: all .3s ease 0s;
	}
	header .right .btn-reserve a:hover span {
		border: 1px solid var(--mybrown);
	}
	/*ログイン前*/
	header .right .btn-login,
    header .right .btn-login2 {
		margin-right: 20px;
	}
	header .right .btn-login a {
		width: 210px;
		background: var(--btncolor) url(/customhome/html/user_data/assets/img/rdb/common/icn_login.svg) no-repeat center right 10px;
		background-size: 15px;
		font-size: 1.5rem;
		padding: 15px;
	}
	header .right .btn-login a:hover {
		background: #4d888e url(/customhome/html/user_data/assets/img/rdb/common/icn_login.svg) no-repeat center right 10px;
		background-size: 15px;
	}
	header .right .btn-login2 a {
		width: 210px;
		background: #F44F1C url(/customhome/html/user_data/assets/img/rdb/common/icn_login.svg) no-repeat center right 10px;
		background-size: 15px;
		font-size: 1.5rem;
		padding: 15px;
	}
	header .right .btn-login2 a:hover {
		background: #D4380F url(/customhome/html/user_data/assets/img/rdb/common/icn_login.svg) no-repeat center right 10px;
		background-size: 15px;
	}
	/*ログイン後*/
	header .right .h-member {
		margin-right: 30px;
		padding-right: 16px;
		cursor: pointer;
	}
	header .right .h-member::after {
		width: 6px;
		height: 6px;
		right: 0;
		border-bottom: 2px solid var(--txtcolor);
		border-left: 2px solid var(--txtcolor);
	}
	header .right .h-login .h-member span {
		font-size: 1.4rem;
	}
	header .right .h-login .h-member .name b {
		font-size: 1.6rem;
	}
	header .right .h-login .h-member .score strong {
		font-size: 1.8rem;
	}
	header .right .h-login .member-card {
		padding: 20px;
		top: 60px;
		right: -40px;
	}
	header .right .h-login .member-card::before {
		top: -8px;
		left: 50%;
		border-width: 0 6px 8px 6px;
	}
	header .right .h-login .member-card .box {
		width: 260px;
		padding: 20px;
	}
	header .right .h-login .member-card .box .recipe-box {
		margin-bottom: 20px;
	}
	header .right .h-login .member-card .box h2 {
		margin-bottom: 10px;
	}
	header .right .h-login .member-card .box .item {
		margin-bottom: 12px
	}
	header .right .h-login .member-card .box .item h3 {
		margin-bottom: 8px;
		line-height: 1;
	}
	header .right .h-login .member-card .box .item ul {
		height: 45px;
	}
	header .right .h-login .member-card .box .item ul li {
		width: 44px;
		height: 45px;
	}
	header .right .h-login .member-card .box .item ul li:last-of-type {
		border-right: 1px solid var(--mybrown);
	}
	header .right .h-login .member-card .box .item ul li .of {
		margin: 5px 0 0 4px;
		width: 34px;
		height: 34px;
		border-radius: 17px;
		font-size: 1.5rem;
	}
	header .right .h-login .member-card .box .item ul li .new {
		top: -5px;
		font-size: 1rem;
	}
	header .right .h-login .member-card .box .item ul li img {
		width: 34px;
		height: 34px;
		margin: 5px 0 0 4px;
	}
    header .right .h-login .member-card .box .connection-box .item ul li img {
		width: 34px;
		height: 34px;
		margin: 5px 0 0 1px;
	}
	header .right .h-login .member-card .box .head {
		font-size: 1.2rem;
		line-height: 1;
		margin-bottom: 10px;
	}
	header .right .h-login .member-card .box .level {
		margin-bottom: 5px;
	}
	header .right .h-login .member-card .box .level .base {
		height: 24px;
	}
	header .right .h-login .member-card .box .level .num {
		right: 5px;
		top: 8px;
		font-size: 1.2rem;
	}
	header .right .h-login .member-card .box .level .num b {
		font-size: 1.8rem;
	}
	header .right .h-login .member-card .box .score .point {
		font-size: 1.2rem;
	}
	header .right .h-login .member-card .box .score .point strong {
		font-size: 3.6rem;
	}
	header .right .h-login .member-card .box .ashi {
		top: -10px;
		right: 32px;
		width: 47px;
		height: 61px;
	}
	header .right .h-login .member-card .box::after {
		top: -16px;
		right: 36px;
		width: 12px;
		height: 14px;
	}
	/*メニュー*/
	header .menu {
		padding: 25px;
		position: relative;
		cursor: pointer;
	}
	header .menu .menu1 {
		position: absolute;
		top: 7px;
		right: 0;
		width: 50px;
		height: 4px;
		background: var(--txtcolor);
		border-radius: 2px;
		transition: .35s ease-in-out;
	}
	header .menu .menu2 {
		position: absolute;
		top: 21px;
		right: 0;
		width: 40px;
		height: 4px;
		background: var(--txtcolor);
		border-radius: 2px;
		transition: .35s ease-in-out;
	}
	header .menu .menu3 {
		position: absolute;
		top: 36px;
		right: 0;
		width: 30px;
		height: 4px;
		background: var(--txtcolor);
		border-radius: 2px;
		transition: .35s ease-in-out;
	}
	header .menu.active .menu1 {
		top: 20px;
		left: 0;
		right: 0;
		margin: auto;
		width: 50px;
		background: var(--txtcolor);
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	header .menu.active .menu2  {
		top: 20px;
		left: 0;
		right: 0;
		margin: auto;
		width: 50px;
		background: var(--txtcolor);
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		transform: rotate(45deg);
	}
    header .menu.active .menu3 {
        display:none;
    }
    
    main {
    margin-top: 120px;
  }

}
/*--------sp--------*/
@media screen and (max-width:767px) {
	header {
		padding: 3%;
        height: 46px;
	}
	header .inner .logo-area {
		width: 42%;
		position: relative;
		z-index: 400;
	}
	header .inner .logo-area .logo {
		padding-right: 2%;
		width: 66%;
	}
	header .right {
		width: 100%;
		justify-content: flex-end;
		align-items: center;
		top: 20%;
        right: 4.5%;
	}
	/*メニュー*/
	header .menu {
		width: 8%;
		padding: 4%;
		position: relative;
	}
	header .menu .menu1 {
		position: absolute;
		top: 15%;
		right: 0;
		width: 100%;
		height: 2px;
		background: var(--txtcolor);
		transition: .35s ease-in-out;
	}
	header .menu .menu2 {
		position: absolute;
		top: 45%;
		right: 0;
		width: 80%;
		height: 2px;
		background: var(--txtcolor);
		transition: .35s ease-in-out;
	}
	header .menu .menu3 {
		position: absolute;
		top: 75%;
		right: 0;
		width: 60%;
		height: 2px;
		background: var(--txtcolor);
		transition: .35s ease-in-out;
	}
	header .menu.active .menu1 {
		top: 48%;
		left: 0;
		right: 0;
		margin: auto;
		width: 100%;
		background: var(--txtcolor);
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	header .menu.active .menu2  {
		top: 48%;
		left: 0;
		right: 0;
		margin: auto;
		width: 100%;
		background: var(--txtcolor);
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	header .menu.active .menu3  {
        display:none;
    }
	header .right .btn-reserve {
		margin-right: 1%;
	}
	header .right .btn-reserve a {
		font-size: 2.8vw;
		padding: 2px;
	}
	header .right .btn-reserve a span {
		padding: .5em;
	}
	/*ログイン前*/
	header .right .btn-login,
    header .right .btn-login2 {
		margin-right: 2%;
	}
	header .right .btn-login a {
		background: var(--btncolor) url(/customhome/html/user_data/assets/img/rdb/common/icn_login.svg) no-repeat center right 5%;
		background-size: 2.4vw;
		padding: .7em 1.7em .7em 1em;
		font-size: 2.67vw;
		font-weight: 400;
	}
    header .right .btn-login2 a {
		background: #F44F1C url(/customhome/html/user_data/assets/img/rdb/common/icn_login.svg) no-repeat center right 5%;
		background-size: 2.4vw;
		padding: .7em 1.7em .7em 1em;
		font-size: 2.67vw;
		font-weight: 400;
	}
	/*ログイン後*/
	header .right .h-member {
		margin-right: 8%;
		padding: .4em 1.2em .4em .6em;
		background: #68adb4;
	}
	header .right .h-member::after {
		width: .6vw;
		height: .6vw;
		right: 6%;
		border-bottom: 1px solid #fff;
		border-left: 1px solid #fff;
	}
	header .right .h-login .h-member span {
		font-size: 2.8vw;
		line-height: 1;
		white-space: nowrap;
        color: #fff;
	}
	header .right .h-login .member-card {
		padding: 6%;
		top: 9vw;
		right: -24%;
	}
	header .right .h-login .member-card::before {
		top: -3px;
		right: 20%;
		border-width: 0 3px 3px 3px;
	}
	header .right .h-login .member-card .box {
		padding: 1em;
		min-width: 58vw;
	}
	header .right .h-login .member-card .box .recipe-box{
		margin-bottom: 6%;
	}
	header .right .h-login .member-card .box h2 {
		margin-bottom: 3.5%;
	}
	header .right .h-login .member-card .box .item {
		margin-bottom: 4%;
	}
	header .right .h-login .member-card .box .item h3 {
		font-size: 3.74vw;
		line-height: 1;
		margin-bottom: 2%;
	}
	header .right .h-login .member-card .box .item ul {
		height: 10vw;
	}
	header .right .h-login .member-card .box .item ul li {
		width: 	10vw;
		height: 10vw;
	}
	header .right .h-login .member-card .box .item ul li img {
		width: 6vw;
		height: 6vw;
		margin: 2vw;
	}
	header .right .h-login .member-card .box .item ul li .of {
		margin: 2vw;
		width: 6vw;
		height: 6vw;
		border-radius: 3vw;
		font-size: 2.94vw;
	}
	header .right .h-login .member-card .box .item ul li .new {
		top: -8%;
		font-size: 2.67vw;
	}
	header .right .h-login .member-card .box .head {
		font-size: 2.94vw;
		line-height: 1;
		margin-bottom: 2%;
	}
	header .right .h-login .member-card .box .level {
		margin-bottom: 3%;
	}
	header .right .h-login .member-card .box .level .base {
		height: 4vw;
	}
	header .right .h-login .member-card .box .level .num {
		right: 1%;
		top: 24%;
		font-size: 2.94vw;
	}
	header .right .h-login .member-card .box .level .num b {
		font-size: 4.27vw;
	}
	header .right .h-login .member-card .box .score .point {
		font-size: 2.94vw;
	}
	header .right .h-login .member-card .box .score .point strong {
		font-size: 6.94vw;
	}
	header .right .h-login .member-card .box .ashi {
		top: -2%;
		right: 3%;
		width: 10vw;
		height: 14vw;
	}
	header .right .h-login .member-card .box::after {
		top: -2%;
		right: 5%;
		width: 2vw;
		height: 2vw;
	}
}

@media screen and (min-width:768px) and ( max-width:1020px) {
	header .inner {
		width: 960px;
	}
	header .inner .g-nav ul li a {
		font-size: 1.3rem;
	}
}	

/*------------------------
ハンバーガーメニュー
------------------------*/
/*--------共通--------*/
#menu-list {
	width: 100%;
	box-sizing: border-box;
	position: absolute;
	overflow: hidden;
	z-index: 150;
	top: 0;
	left: 0;
	background: #f3f2f2;
	transform: translateY(-200%);
	transition: all .6s;
}
#menu-list.active {
    transform: translateY(0);
}
#menu-list ul li a {
	display: block;
}
#overlay {
	/*z-index: 3;*/
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	position: fixed;
	/*background: rgba(0,0,0,.3);*/
	transition: all .6s;
	top: 0;
	left: 0;
	opacity: 0;
}
#menu-list .menu-inner .recipe-area {
	position: relative;
	background: #fff;
	border-radius: 0 4px 4px 0;
}
#menu-list .menu-inner .recipe-area .ttl ,
.amusement .ttl {
	justify-content: space-between;
}
#menu-list .menu-inner .recipe-area::before {
	content: '';
	position: absolute;
	top: 0;
	height: 100%;
	background: url(/customhome/html/user_data/assets/img/rdb/common/ashi_memo-f.svg) no-repeat 100%/cover;
}
#menu-list .menu-inner .recipe-area h2 ,
.amusement h2 {
	display: inline-block;
	background: url(/customhome/html/user_data/assets/img/rdb/common/border.svg) no-repeat left bottom;
	font-weight: bold;
	line-height: 1;
}
#menu-list .menu-inner .recipe-area ul li a {
	display: block;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	background: var(--accentcolor);
	position: relative;
}
#menu-list .menu-inner .recipe-area ul li a::after {
	content: '';
	position: absolute;
	right: 0;
	bottom: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent transparent #fff transparent;
}
.amusement {
	background: #fff;
}
.amusement ul li  a {
	display: block;
}
.amusement ul .loan a {
	background: linear-gradient(rgba(0,0,0,.5), rgba(0,0,0,.5)), url(/customhome/html/user_data/assets/img/rdb/common/img_nav-loan.jpg) 100%/cover;
}
.amusement ul .floorplan a {
	background: linear-gradient(rgba(0,0,0,.5), rgba(0,0,0,.5)), url(/customhome/html/user_data/assets/img/rdb/common/img_nav-floorplan.jpg) 100%/cover;
}
.amusement ul .cafeserver a {
	background: linear-gradient(rgba(0,0,0,.5), rgba(0,0,0,.5)), url(/customhome/html/user_data/assets/img/rdb/common/img_nav-cafeserver.jpg) 100%/cover;
}
.amusement ul .case a {
	background: linear-gradient(rgba(0,0,0,.5), rgba(0,0,0,.5)), url(/customhome/html/user_data/assets/img/rdb/common/img_nav-case.jpg) 100%/cover;
}
.amusement ul .vr a {
	background: linear-gradient(rgba(0,0,0,.5), rgba(0,0,0,.5)), url(/customhome/html/user_data/assets/img/rdb/common/img_nav-vr.jpg) 100%/cover;
}
/*--------pc--------*/
@media screen and (min-width:768px) {
	#menu-list {
		padding: 130px 0;
		min-height: 100vh;
	}
	#menu-list .menu-inner {
		width: 1000px;
		margin: auto;
	}
	#menu-list .menu-inner nav {
		margin-bottom: 50px;
	}
	#menu-list nav ul {
		display: flex;
		flex-wrap: wrap;
	}
	#menu-list nav ul li {
		width: 50%;
	}
	#menu-list nav ul li a {
		font-size: 1.9rem;
		padding: 15px 0;
	}
	#menu-list nav ul li a:hover {
		color: #4d888e;
	}
	#menu-list .menu-inner .recipe-area {
		display: inline-block;
		height: 120px;
		padding: 20px;
		margin: 0 0 60px 13px;
	}
	#menu-list .menu-inner .ttl span a {
		background: url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow.svg) no-repeat center right;
		background-size: 16px;
		padding-right: 20px;
	}
	#menu-list .menu-inner .ttl span a:hover {
		opacity: .8;
		background: url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow.svg) no-repeat center right 2px;
		background-size: 16px;
	}
	#menu-list .menu-inner .recipe-area::before {
		left: -13px;
		width: 13px;
	}
	#menu-list .menu-inner .recipe-area h2 ,
	.amusement h2 {
		font-size: 2rem;
		padding-bottom: 8px;
		margin-bottom: 10px;
	}
	#menu-list .menu-inner .recipe-area ul li {
		width: 174px;
	}
	#menu-list .menu-inner .recipe-area ul li:not(:last-of-type) {
		margin-right: 10px;
	}
	#menu-list .menu-inner .recipe-area ul li a {
		padding: 12px;
	}
	#menu-list .menu-inner .recipe-area ul li a::after {
		border-width: 0 0 7px 8px;
	}
	#menu-list .menu-inner .recipe-area ul li a:hover {
		background: var(--bgcolor);
	}
	.amusement {
		display: inline-block;
		padding: 20px;
	}
	.amusement ul {
		gap: 6px;
	}
	.amusement ul li {
		width: 155px;
	}
	.amusement ul li a {
		height: 100px;
		color: #fff;
	}
	.amusement ul li a:hover {
		color: var(--accentcolor);
	}
	.amusement ul li a h3 {
		padding: 41px 0;
		font-size: 1.3rem;
		letter-spacing: .02em;
		text-align: center;
	}
}
/*--------sp--------*/
@media screen and (max-width:767px) {
	#menu-list {
		padding: 16% 4.5% 10%;
		min-height: 100vh;
	}
	#menu-list ul li a {
		font-size: 3.74vw;
		padding: 0.5% 0;
	}
	#menu-list nav {
		margin-bottom: 0%;
	}
    #menu-list nav ul li {
        width: 49%;
        display: inline-block;
        margin: 0.4rem 0;
    }
	#menu-list .menu-inner .recipe-area {
		display: block;
		width: calc(100% - 2vw); 
		padding: 4.5%;
		margin: 0 0 3vw 2vw;
	}
	#menu-list .menu-inner .recipe-area::before {
		left: -2vw;
		width: 2vw;
	}
	#menu-list .menu-inner .ttl span a {
		font-size: 3.47vw;
		background: url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow.svg) no-repeat center right;
		background-size: 4vw;
		padding-right: 4.5vw;
	}
	#menu-list .menu-inner .recipe-area h2 {
		font-size: 3.74vw;
		padding-bottom: 1.5%;
		margin-bottom: 4%;
	}
	#menu-list .menu-inner .recipe-area ul {
		justify-content: space-between;
	}
	#menu-list .menu-inner .recipe-area ul li {
		width: 32%;
	}
	#menu-list .menu-inner .recipe-area ul li a {
		padding: .4em;
		font-size: 3.47vw;
		font-weight: 400;
	}
	#menu-list .menu-inner .recipe-area ul li a::after {
		border-width: 0 0 5px 6px;
	}
	.amusement {
		padding: 4.5%;
	}
	.amusement h2 {
		font-size: 4.27vw;
		padding-bottom: 1.5%;
		margin-bottom: 4%;
	}
	.amusement ul {
		flex-wrap: wrap;
	}
	.amusement ul li {
		width: 49%;
		margin-bottom: 2%;
	}
	.amusement ul li:nth-of-type(even) {
		margin-left: 2%;
	}
	#menu-list .menu-inner .amusement ul li a ,
	footer .inner .amusement ul li a {
		font-size: 3.47vw;
		color: #fff;
		text-align: center;
		padding: 8% 0;
	}
}
/*------------------------
ぱんくず
------------------------*/
/*--------共通--------*/
#breadcrumb li {
	display: inline-block;
}
#breadcrumb li a {
	display: inline-block;
	line-height: 1;
}
#breadcrumb li::before {
	content: ' > ';
	color: var(--btncolor);
}
#breadcrumb li:first-child::before {
	content: '';
}
#breadcrumb li a::after {
	content: '';
	display: block;
	width: 0;
	transition: width 0.3s;
	border-bottom: 1px solid var(--txtcolor);
	margin: auto;
}
#breadcrumb li a:hover {
	opacity: 1;
}
#breadcrumb li a:hover::after {
	width: 100%;
}
/*--------pc--------*/
@media screen and (min-width:768px) {
	#breadcrumb {
		width: 1000px;
		margin: auto;
		overflow: hidden;
		font-size: 1.4rem;
	}
}
/*--------sp--------*/
@media screen and (max-width:767px) {
	#breadcrumb {
		font-size: 2.3vw;
		overflow-x: scroll;
		/*white-space: nowrap;*/
		position: absolute;
		z-index: 1;
        top:60px;
	}
    #p_info #breadcrumb li:last-child {
	    display:none;
    }
}
/*------------------------
ページタイトル
------------------------*/
/*--------共通--------*/
.page-ttl-area {
	background: #e2edf1 url(/customhome/html/user_data/assets/img/rdb/common/page_ttl_cityscape.svg) repeat-x bottom;
	position: relative;
}
.page-ttl-area .page-ttl h1 {
	font-weight: bold;
	color: var(--mybrown);
}
.page-ttl-area .ashi-balloon {
	position: absolute;
}
/*--------pc--------*/
@media screen and (min-width:768px) {
	.page-ttl-area {
		padding-top: 20px;
		background-size: auto 68px;
	}
	.page-ttl-area .page-ttl {
		width: 1000px;
		margin: auto;
		padding: 20px 0 50px;
	}
	.page-ttl-area .page-ttl h1 {
		font-size: 4.2rem;
	}
	.page-ttl-area .ashi-balloon {
		bottom: 94px;
		right: 50px;
		width: 90px;
        display: none;
	}
}
/*--------sp--------*/
@media screen and (max-width:767px) {
	.page-ttl-area {
		padding: 4.5%;
		background-size: auto 10vw;
	}
	.page-ttl-area .page-ttl {
		padding: 18vw 0 0;
	}
	.page-ttl-area .page-ttl h1 {
		font-size: 5.6vw;
	}
	.page-ttl-area .ashi-balloon {
		top: 45%;
		right: 4.5%;
		width: 12vw;
	}
}
/*------------------------
フッター
------------------------*/
/*--------共通--------*/
#page-top {
	text-align: right;
}
#page-top a {
	display: inline-block;
	color: #fff;
	line-height: 1;
	text-align: center;
	border-radius: 3px 3px 0 0;
	margin-bottom: -1px;
	position: relative;
}
#page-top a::after {
	content: '';
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%) rotate(-90deg);
	-webkit-transform: translate(-50%, -50%) rotate(-90deg);
	-ms-transform: translate(-50%, -50%) rotate(-90deg);
	right: 0;
	background: url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat;
	transition: all .3s ease 0s;
}
#page-top a ,
footer {
	background: #4c3d35 url(/customhome/html/user_data/assets/img/rdb/common/bg_texture13.png);
}
footer .copy {
	background: #4c3d35;
	color: #fff;
	text-align: center;
	line-height: 1;
}
footer .inner .top-area .logo-area {
	align-items: center;
}
footer .inner .top-area {
	justify-content: space-between;
}
footer .inner .top-area .btn-login a,
footer .inner .top-area .btn-login2 a {
	color: #fff;
	line-height: 1;
	text-align: center;
}
footer .inner .btn-area .recipe-area ,
footer .inner .btn-area .contact-area {
	position: relative;
	background: #fff;
	border-radius: 0 4px 4px 0;
}
footer .inner .btn-area .recipe-area::before ,
footer .inner .btn-area .contact-area::before {
	content: '';
	position: absolute;
	top: 0;
	height: 100%;
	background: url(/customhome/html/user_data/assets/img/rdb/common/ashi_memo-f.svg) no-repeat 100%/cover;
}
footer .inner .btn-area .recipe-area .ttl {
	justify-content: space-between;
}

footer .inner .btn-area .recipe-area h2 {
	display: inline-block;
	background: url(/customhome/html/user_data/assets/img/rdb/common/border.svg) no-repeat left bottom;
	font-weight: bold;
}
footer .inner .btn-area .recipe-area ul li a {
	display: block;
	line-height: 1;
	text-align: center;
	background: var(--accentcolor);
	position: relative;
}
footer .inner .btn-area .recipe-area ul li a::after {
	content: '';
	position: absolute;
	right: 0;
	bottom: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent transparent #fff transparent;
}
footer .inner .btn-area .contact-area .f-contact a {
	display: block;
	font-weight: bold;
	color: #fff;
	line-height: 1;
	text-align: center;
	background: var(--btncolor);
}
footer .inner .btn-area .contact-area .f-contact a::before {
	content: '';
	display: inline-block;
	background: url(/customhome/html/user_data/assets/img/rdb/common/icn_mail_w.svg) no-repeat left;
}
footer .inner nav ul li a {
	display: block;
	color: #fff;
	line-height: 1;
}
/*--------pc--------*/
@media screen and (min-width:768px) {
	#page-top {
		width: 1000px;
		margin: auto;
	}
	#page-top a {
		width: 180px;
		font-size: 1.8rem;
		padding: 18px;
	}
	#page-top a::after {
		width: 20px;
		height: 20px;
	}
	#page-top a:hover::after {
		transform: translate(-50%, -50%) rotate(-450deg);
		-webkit-transform: translate(-50%, -50%) rotate(-450deg);
		-ms-transform: translate(-50%, -50%) rotate(-450deg);
	} 
	footer .inner {
		width: 1000px;
		margin: auto;
		padding: 82px 0 114px;
	}
	footer .inner .top-area {
		margin-bottom: 40px;
	}
	footer .inner .top-area .logo-area .logo {
		width: 59px;
		margin-right: 7px;
	}
	footer .inner .top-area .logo-area .sitename {
		width: 227px;
	}
	footer .inner .top-area .btn-login {
		width: 240px;
	}
    footer .inner .top-area .btn-login2 {
		width: 240px;
        margin-right:-180px;
	}
	footer .inner .top-area .btn-login a {
		display: block;
		font-weight: bold;
		padding: 20px;
		background: #73b357 url(/customhome/html/user_data/assets/img/rdb/common/icn_login.svg) no-repeat center right 15px;
		background-size: 15px;
	}
	footer .inner .top-area .btn-login a:hover {
		background: #639e4a url(/customhome/html/user_data/assets/img/rdb/common/icn_login.svg) no-repeat center right 15px;
		background-size: 15px;
	}
	footer .inner .top-area .btn-login2 a {
		display: block;
		font-weight: bold;
		padding: 20px;
		background: #F44F1C url(/customhome/html/user_data/assets/img/rdb/common/icn_login.svg) no-repeat center right 15px;
		background-size: 15px;
	}
	footer .inner .top-area .btn-login2 a:hover {
		background: #D4380F url(/customhome/html/user_data/assets/img/rdb/common/icn_login.svg) no-repeat center right 15px;
		background-size: 15px;
	}
	footer .inner .btn-area {
		justify-content: space-between;
		margin-bottom: 20px;
	}
	footer .inner .btn-area .recipe-area {
		margin-left: 13px;
	}
	footer .inner .btn-area .recipe-area ,
	footer .inner .btn-area .contact-area {
		height: 120px;
		padding: 20px;
	}
	footer .inner .btn-area .recipe-area::before ,
	footer .inner .btn-area .contact-area::before {
		left: -13px;
		width: 13px;
	}
	footer .inner .btn-area .recipe-area .ttl span a {
		background: url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow.svg) no-repeat center right;
		background-size: 16px;
		padding-right: 20px;
	}
	footer .inner .btn-area .ttl span a:hover {
		opacity: .8;
		background: url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow.svg) no-repeat center right 2px;
		background-size: 16px;
	}
	footer .inner .btn-area h2 {
		font-size: 2rem;
		line-height: 1;
		margin-bottom: 10px;
	}
	footer .inner .btn-area .recipe-area h2 {
		padding-bottom: 8px;
	}
	footer .inner .btn-area .recipe-area ul li {
		width: 174px;
	}
	footer .inner .btn-area .recipe-area ul li:not(:last-of-type) {
		margin-right: 10px;
	}
	footer .inner .btn-area .recipe-area ul li a {
		padding: 12px;
		font-weight: bold;
	}
	footer .inner .btn-area .recipe-area ul li a::after {
		border-width: 0 0 7px 8px;
	}
	footer .inner .btn-area .recipe-area ul li a:hover {
		background: var(--bgcolor);
	}
	footer .inner .btn-area .contact-area .f-contact {
		width: 330px;
	}
	footer .inner .btn-area .contact-area .f-contact a {
		height: 50px;
		padding: 16px;
		font-size: 1.8rem;
	}
	footer .inner .btn-area .contact-area .f-contact a::before {
		width: 19px;
		height: 16px;
		margin-right: 10px;
		vertical-align: -1px;
	}
	footer .inner .btn-area .contact-area .f-contact a:hover {
		background: #4d888e;
	}
	footer .inner .amusement {
		margin-bottom: 40px;
	}
	/*nav*/
	footer .inner nav ul {
		flex-wrap: wrap;
	}
	footer .inner nav ul li a {
		font-size: 1.3rem;
		padding: 0 8px;
		position: relative;
	}
	footer .inner nav ul li:first-of-type a {
		padding: 0 13px 0 0;
	}
	footer .inner nav ul li a::before {
		content: '';
		position: absolute;
		left: 8px;
		bottom: -6px;
		margin: auto;
		background: #fff;
		width: calc(100% - 16px);
		height: 1px;
		transform: scale(0, 1);
		transition: transform .3s;
	}
	footer .inner nav ul li:first-of-type a::before {
		left: 0;
		width: calc(100% - 13px);
	}
	footer .inner nav ul li a:hover::before {
		transform-origin: center top;
		transform: scale(1, 1);
	}
	footer .copy {
		font-size: 1.3rem;
		padding: 12px;
	}
}
/*--------sp--------*/
@media screen and (max-width:767px) {
    .reissue {
        text-align: center;
        line-height: 2.5;
    }
	#page-top {
		margin-right: 4.5%;
	}
	#page-top a {
		font-size: 3.74vw;
		padding: 3.5% 7.5% 3.5% 4.5%;
	}
	#page-top a::after {
		width: 4vw;
		height: 4vw;
	}
	footer {
        padding-bottom: 180px;
	}
	footer .inner {
		padding: 12% 4.5%;
	}
	footer .inner .top-area {
		margin-bottom: 6%;
	}
	footer .inner .top-area .logo-area .logo {
		width: 12%;
		margin-right: 3%;
	}
	footer .inner .top-area .logo-area .sitename {
		width: 50%;
	}
	footer .inner .top-area .btn-login a {
		display: inline-block;
		padding: .7em 1.6em .7em 1em;
		font-size: 2.67vw;
		background: #73b357 url(/customhome/html/user_data/assets/img/rdb/common/icn_login.svg) no-repeat center right 4%;
		background-size: 3vw;
	}
    footer .inner .top-area .btn-login2 {
        margin-right:5px;
    }
    footer .inner .top-area .btn-login2 a {
		display: inline-block;
		padding: .7em 1.6em .7em 1em;
		font-size: 2.67vw;
		background: #F44F1C url(/customhome/html/user_data/assets/img/rdb/common/icn_login.svg) no-repeat center right 4%;
		background-size: 3vw;
	}
	footer .inner .btn-area {
		flex-direction: column;
	}
	footer .inner .btn-area .recipe-area , 
	footer .inner .btn-area .contact-area {
		width: calc(100% - 2vw);
		padding: 3.5%;
		margin-left: 2vw;
	}
	footer .inner .btn-area .recipe-area::before ,
	footer .inner .btn-area .contact-area::before {
		left: -2vw;
		width: 2vw;
	}
	footer .inner .btn-area .recipe-area {
		margin-bottom: 3%;
	}
	footer .inner .btn-area .recipe-area h2 {
		line-height: 1;
		padding-bottom: 1.5%;
		margin-bottom: 4%;
	}
	footer .inner .btn-area .recipe-area ul {
		justify-content: space-between;
	}
	footer .inner .btn-area .recipe-area ul li {
		width: 32%;
	}
	footer .inner .btn-area .recipe-area ul li a {
		padding: 7%;
		font-size: 3.47vw;
		font-weight: 400;
	}
	footer .inner .btn-area .recipe-area ul li a::after {
		border-width: 0 0 5px 6px;
	}
	footer .inner .btn-area .contact-area {
		margin-bottom: 3%;
	}
	footer .inner .btn-area .contact-area h2 {
		font-weight: bold;
		line-height: 1;
		margin-bottom: 3%;
	}
	footer .inner .btn-area .contact-area .f-contact a {
		padding: 4.5%;
		font-size: 3.74vw;
	}
	footer .inner .btn-area .contact-area .f-contact a::before {
		width: 4vw;
		height: 3.2vw;
		margin-right: 3%;
		vertical-align: -1px;
	}
	footer .inner .amusement {
		margin-bottom: 6%;
	}
	footer .inner nav ul {
		flex-wrap: wrap;
	}
	footer .inner nav ul li {
		width: 50%;
	}
	footer .inner nav ul li a {
		padding: 5% 0;
		font-size: 3.74vw;
	}
	footer .copy {
		padding: 3% 4.5%;
		font-size: 3.2vw;
	}
}

	.recipe-list ul li .done {
        width: 21px;
		margin-left: 8px;
    }
    .contents-list ul li .done {
		width: 21px;
		margin-left: 2px;
        padding-top: 13px;
	}
	.contents-list ul li .state {
		width: 121px;
		font-size: 1.4rem;
		padding: 14px 10px;
	}
    .recipe-list ul li.clear .state strong {
        color: #4d888e;
        line-height: 1;
    }
    .contents-list h3 {
        font-weight: bold;
        line-height: 1;
    }
    .contents-list ul li a {
        justify-content: space-between;
        align-items: stretch;
    }
    .recipe-list ul li.clear .state {
        color: #4d888e;
        line-height: 1;
        font-size: 2.1rem !important;
    }

.reissue input[type="submit"] {
    color: #fff;
    text-align: center;
    background: var(--btncolor);
    padding:5px 10px;
}
.reissue input[type="submit"]:hover {
    opacity: 0.6;
}